[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNode.DisplayTextLeft

DisplayTextLeft - returns the position of the left edge of the text

## Declaration

Source position: comctrls.pp line 1972

`public function TTreeNode.DisplayTextLeft: Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.